/* line 1, ../sass/backgrounds.sass */
.bg-1 {
  background-image: url(../img/backgrounds/plano.jpg);
}

/* line 3, ../sass/backgrounds.sass */
.bg-2 {
  background-image: url(../img/backgrounds/casco.jpg);
}

/* line 5, ../sass/backgrounds.sass */
.bg-3 {
  background-image: url(../img/backgrounds/plano2.jpg);
}

/* line 7, ../sass/backgrounds.sass */
.bg-4 {
  background-image: url(../img/backgrounds/desk.jpg);
}

/* line 9, ../sass/backgrounds.sass */
.bg-5 {
  background-image: url(../img/backgrounds/torres.jpg);
}

/* line 11, ../sass/backgrounds.sass */
.bg-6 {
  background-image: url(../img/backgrounds/clientes.jpg);
}

/* line 13, ../sass/backgrounds.sass */
.bg-7 {
  background-image: url(../img/backgrounds/torres3.jpg);
}

/* line 15, ../sass/backgrounds.sass */
.bg-8 {
  background-image: url(../img/backgrounds/contacto.jpg);
}

/* line 17, ../sass/backgrounds.sass */
.bg-9 {
  background-image: url(../img/backgrounds/teclado.jpg);
}

/* line 20, ../sass/backgrounds.sass */
.bg-cover {
  background-size: cover;
  background-position: bottom;
}

/* line 24, ../sass/backgrounds.sass */
.bg-fixed {
  background-attachment: fixed;
}

/* line 26, ../sass/backgrounds.sass */
.bg-carousel {
  background-size: cover;
}

/* line 29, ../sass/backgrounds.sass */
.bg-center {
  background-position: center;
}
